.facets-collection-links ul li {
  margin-bottom: 1rem;
}

.facets-collection-links .icon:not(.icon-arrow) {
  width: 1rem;
  transform: rotate(-90deg)!important;
}

.facets-collection-links .link {
  text-decoration: none;
  color: rgba(var(--color-foreground), 0.75);
  display: flex;
  align-items: center;
  gap: .5rem;
}

.facets-collection-links .link:hover, .facets-collection-links .link.active {
  text-decoration: underline;
}

.mobile-facets__facets-collection-links {
  padding: 0 2.6rem;
}